/* No comment provided by engineer. */
"Please reinstall your copy of Cha-Ching." = "Per favore reinstalla la tua copia di Cha-Ching.";

/* No comment provided by engineer. */
"You must have Cha-Ching installed to import your data." = "Devi avere Cha-Ching installato per poter importare i tuoi dati.";

